import { RichText } from "@payloadcms/richtext-lexical/react";

// type Props = extract

export function ContentBlock(props: any) {
  return (
    <div>
      {/* @ts-ignore */}
      <RichText data={props.content} />
    </div>
  );
}
